# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Sets flatness

### Beschreibung

ps_setflat(resource `$psdoc`, float `$value`): bool

### Parameter-Liste

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`value`

  The `value` must be between 0.2 and 1.

### Rückgabewerte

Gibt bei Erfolg `true` zurück. Bei einem Fehler wird `false` zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open